Repository 32bit  Forum
Repository 64bit  Wiki

problemino con i newsreader ...

Se avete problemi con l'installazione e la configurazione di Slackware postate qui. Non usate questo forum per argomenti generali... per quelli usate Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware, se l'argomento è generale usate il forum Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

problemino con i newsreader ...

Messaggioda valfe » sab feb 07, 2004 9:36

Credo di aver tolto inavvertitamente qualke libreria o pacchetto <BR>per leggere le news, qualkuno sarebbe così gentile da dirmi quali <BR>paccketti sono necessari? <BR> <BR>grazie in anticipo<br>
valfe
Linux 2.4
Linux 2.4
 
Messaggi: 342
Iscritto il: mar nov 04, 2003 0:00

problemino con i newsreader ...

Messaggioda Loris » sab feb 07, 2004 9:54

Che programma usi per leggere le news ? <br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7589
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

problemino con i newsreader ...

Messaggioda valfe » sab feb 07, 2004 10:04

quello di kde, nn ricordo il nome, mi è sparita l´icona dal menù, devo aver tolto qualke pacchetto perchè ieri funzionava ...<br>
valfe
Linux 2.4
Linux 2.4
 
Messaggi: 342
Iscritto il: mar nov 04, 2003 0:00

problemino con i newsreader ...

Messaggioda valfe » sab feb 07, 2004 10:27

credo sia knode, nn so perchè ma mi è sparito il programma ... comunque riesco a leggere le news con mozilla ... devo indagare<br>
valfe
Linux 2.4
Linux 2.4
 
Messaggi: 342
Iscritto il: mar nov 04, 2003 0:00

problemino con i newsreader ...

Messaggioda Loris » sab feb 07, 2004 11:06

Prova a reinstallare il pacchetto kdeartwork-3.x.x eventualmente ti elendo un ldd su knode <BR>---------------------------------- <BR>libkdeprint.so.4 => /opt/kde/lib/libkdeprint.so.4 (0x40017000) <BR> libkparts.so.2 => /opt/kde/lib/libkparts.so.2 (0x400c5000) <BR> libkdenetwork.so.2 => /opt/kde/lib/libkdenetwork.so.2 (0x40101000) <BR> libkspell.so.4 => /opt/kde/lib/libkspell.so.4 (0x401bb000) <BR> libkabc.so.1 => /opt/kde/lib/libkabc.so.1 (0x401d8000) <BR> libvcard.so.0 => /opt/kde/lib/libvcard.so.0 (0x4024e000) <BR> libkio.so.4 => /opt/kde/lib/libkio.so.4 (0x40273000) <BR> libkdeui.so.4 => /opt/kde/lib/libkdeui.so.4 (0x40511000) <BR> libkdesu.so.4 => /opt/kde/lib/libkdesu.so.4 (0x4075c000) <BR> libkdecore.so.4 => /opt/kde/lib/libkdecore.so.4 (0x40775000) <BR> libDCOP.so.4 => /opt/kde/lib/libDCOP.so.4 (0x408f7000) <BR> libdl.so.2 => /lib/libdl.so.2 (0x4093b000) <BR> libart_lgpl_2.so.2 => /usr/lib/./libart_lgpl_2.so.2 (0x4093e000) <BR> libkdefx.so.4 => /opt/kde/lib/libkdefx.so.4 (0x40956000) <BR> libqt-mt.so.3 => /usr/lib/qt/lib/libqt-mt.so.3 (0x4097f000) <BR> libpng.so.3 => /usr/lib/./libpng.so.3 (0x41037000) <BR> libXext.so.6 => /usr/X11R6/lib/libXext.so.6 (0x41061000) <BR> libX11.so.6 => /usr/X11R6/lib/libX11.so.6 (0x4106f000) <BR> libSM.so.6 => /usr/X11R6/lib/libSM.so.6 (0x41136000) <BR> libICE.so.6 => /usr/X11R6/lib/libICE.so.6 (0x41140000) <BR> libpthread.so.0 => /lib/libpthread.so.0 (0x41157000) <BR> libXrender.so.1 => /usr/X11R6/lib/libXrender.so.1 (0x411a8000) <BR> libutil.so.1 => /lib/libutil.so.1 (0x411b0000) <BR> libz.so.1 => /usr/lib/./libz.so.1 (0x411b3000) <BR> libstdc++.so.5 => /usr/lib/./libstdc++.so.5 (0x411c0000) <BR> libgcc_s.so.1 => /usr/lib/./libgcc_s.so.1 (0x41272000) <BR> libresolv.so.2 => /lib/libresolv.so.2 (0x4127a000) <BR> libm.so.6 => /lib/libm.so.6 (0x4128c000) <BR> libc.so.6 => /lib/libc.so.6 (0x412af000) <BR> /lib/ld-linux.so.2 => /lib/ld-linux.so.2 (0x40000000) <BR> libGL.so.1 => /usr/lib/./libGL.so.1 (0x413e6000) <BR> libXmu.so.6 => /usr/X11R6/lib/libXmu.so.6 (0x41459000) <BR> libXrandr.so.2 => /usr/X11R6/lib/libXrandr.so.2 (0x4146f000) <BR> libXcursor.so.1 => /usr/X11R6/lib/libXcursor.so.1 (0x41473000) <BR> libXft.so.2 => /usr/X11R6/lib/libXft.so.2 (0x4147c000) <BR> libfreetype.so.6 => /usr/lib/./libfreetype.so.6 (0x4148f000) <BR> libfontconfig.so.1 => /usr/X11R6/lib/libfontconfig.so.1 (0x414f3000) <BR> libXt.so.6 => /usr/X11R6/lib/libXt.so.6 (0x4151a000) <BR> libexpat.so.0 => /usr/lib/./libexpat.so.0 (0x4156c000) <BR><br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7589
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

problemino con i newsreader ...

Messaggioda valfe » sab feb 07, 2004 11:38

Ok grazie per l´attenzione, ho scoperto che il newsreader di mozilla è <BR>molto meglio e supporta anche il download del corpo dei messaggi per <BR>la lettura nn in linea, quindi userò quello da oggi in poi. ciao<br>
valfe
Linux 2.4
Linux 2.4
 
Messaggi: 342
Iscritto il: mar nov 04, 2003 0:00


Torna a Slackware

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti